@media only screen and (max-width: 1199px){
	.container {width: 970px;}

	.cbtn button{width: 115px;}
	a.cbtn{width: 115px;}
	.ctitle span{padding-left: 30px;}
	.tbtn{width: 167px;}
	.topheader{padding: 50px 15px 50px 20px;}
	.fdropdownmenu{min-width: 440px;}

	/** Login Page Start**/
	.loginsec .loginform .formpart{padding: 0px 20px 0px 55px;}

	/** Dashboard Page Start **/
	.boxspart2 .boxs2 .contentbox2{padding-bottom: 20px;}
	.innerconts{padding: 20px 15px 30px 20px;}
	.boxcont .textcont{padding: 0px 20px 0px;}
	.boxspart1 .box2 .boxcont .textcont{padding: 0px 40px 0px;}
	.boxspart2 .boxcont .textcont{padding: 0px 35px 0px;}

	/** Orders Page Start **/
	.filterbtn button{margin-left: 5px;}
	.threebtn .cbtn{margin: 0px 3px;}
	.orderiteminfo .itemsinfo ul li{width: 178px;padding: 2px 20px;}

	/** iphone 13+ Page Start **/
	.iphonecont .innerconts{padding-top: 30px;padding-bottom: 20px !important;}
	.iphonecont .prodinfo .prodesc{padding: 0px 0px 15px 15px;}
	.iphonecont .prodetails{padding-left: 15px;}
	.iphonecont .prodesc p br{display: none;}

	/** Order Details Page Start **/
	.ordertdetailscont .topheader .editorder{padding-left: 30px;}
	.innerconts .innerorderedit{padding-left: 10px;}

	/** Edit Order Page Start **/
	.orderchecklist{padding:15px 10px 30px;margin-left: 0px;}
	.orderchecklist .card-body{padding: 5px 3px;}
	.orderchecklist .orderedinfo ul{width: 75%;}
	.progressbar2 li{padding: 0px 6px;}


	/** Add Customers Page Start **/
	.addcustomerscont .topheader{padding: 30px;}

	
}
@media only screen and (max-width: 991px){
	.container {width: 750px;}

	.smallnav .asidemenus {width: 96px;}
	.smallnav #custnav .menus > li > a {text-indent: -99999px;}
	#menuicon {width: 29px; height: 21px; background: url(../images/menu-icon.png) no-repeat 0 0; display: none; margin: 26px 0px 27px 30px; cursor: pointer;}
	.smallnav .asidemenus .logo, .smallnav .menuaccord {display: none;}
	.smallnav #menuicon {display: inline-block;}
	.smallnav .contentpart {padding-left: 96px;}

	.topheader{padding: 50px 20px;}
	.copyrightpart{padding: 130px 0px 20px 30px;}

	/** Login Page Start**/
	.loginsec{padding: 80px 0px;}
	.loginsec .loginform .formpart{padding: 0px 140px 0px 150px;}
	.loginpage .copyrightpart{padding: 180px 0px 30px;}

	/** Dashboard Page Start **/
	.menuaccord{background-image: url(../images/close-icon2.svg);background-repeat: no-repeat;background-position: 50% 50%;background-color: transparent;right: 15px;top: 15px;}
	.smallnav .asidemenus{width: 100%;bottom: inherit;}
	#menuicon{float: left;}
	#custnav .menus{margin-bottom: 10px;}
	.smallnav #custnav .menus{padding-top: 24px;margin-bottom: 0px;width: auto;}
	#custnav .menus > li{display: inline-block;width: auto;}
	.asidemenus{width: 100%;bottom: inherit;}
	.menuaccord{right: 5px;display: block;}
	.smallnav .contentpart{padding-left: 0px;padding-top: 75px;}
	.contentpart{padding:197px 0px 0px;}
	.innerconts{padding: 20px 30px 50px 30px;}

	/** Orders Page Start **/
	.ctable tr th.tdbold{padding: 8px 8px 10px 10px;}
	.ctable tr td.tdbold{padding: 20px 8px 20px 10px;}
	.headercont{padding-top: 20px;}
	.searchbar{width: 83%;}
	.filterbtn button{margin-left: 20px;}
	.threebtn, .searchfilter{padding-top: 15px;}

	/** iphone 13+ Page Start **/
	.iphonecont .topheader{padding: 30px 20px;}
	.iphonecont .prodinfo .imgbox{width: 105px;}
	.iphonecont .prodsales{padding-top: 70px;}
	.orderbtn button{margin-top: 120px;}

	/** Accounts Payable Page Start **/
	.accountspaycont .searchbar{width: 230px;}

	/** Edit Order Page Start **/
	.progressbar2 li{font-size: 11px;padding: 0px 7px;}
	.orderchecklist .orderedinfo ul{width: 100%;}
	.orderinformation ul li h4{width: 150px;}
	.orderchecklist{margin-left: 20px;}

	/** Setting Page Start **/
	.settingcontent .innerconts{padding: 20px 20px 50px;}
	.settingcontent .threebtn{padding-top: 0px !important;}
}
@media only screen and (max-width: 767px){
	.container {width: auto;}

	.topheader{padding: 30px 20px;}
	.tbtn{width: 105px;}
	.fdropdownmenu .sec1{width: 40%;}
	.fdropdownmenu .sec3{width: 25%;}

	/** Login Page Start**/
	.loginsec .loginform .formpart{padding: 0px 65px;}
	.formpart .loginbtn{padding: 9px 0px;}

	/** Dashboard Page Start **/
	.smallnav #custnav .menus > li > a{padding: 7px 10px 4px 55px;}
	#custnav .menus > li > a{padding: 7px 10px 4px 50px;background-position: 20px 50%;}
	#menuicon{margin: 26px 0px 27px 16px;}

	.boxcont .textcont{padding: 0px 15px 0px;}
	.boxspart2 .boxcont .textcont{padding: 0px 25px 0px;}

	/** Orders Page Start **/
	.threebtn .cbtn{margin: 0px 5px;}

	/** iphone 13+ Page Start **/
	.iphonecont .prodesc h4{font-size: 16px;}
	.iphonecont .prodesc p{font-size: 14px;}
	.iphonecont .orderinfo h4{font-size: 14px;}

	/** Inventory Page Start **/
	.inventorycont .tabs{margin-top: -51px;}

	/** Customer Page Start **/
	.table3 .cdropdown .cdropdownmenu{left: -85px !important;}


	/** Accounts Payable Page Start **/
	.accountspaycont .tbtn{width: 150px;}
	.accountspaycont .searchbar{width: 100%;margin-left: 0px;margin-top: 25px;}
	.accountspaycont .headercont{padding-top: 5px;}


	/** Invoice Page Start **/
	.invoicecontent .topheader{padding: 50px 30px 50px 30px;}
	.invoicecontent .historypart{padding: 30px;}
	.invoicecontent .cdropdown .addamount{left: -110px !important;}
	.invoicecontent .dbtn button{width: 105px;}

	/** Order Details Page Start **/
	.orderiteminfo .itemsinfo ul li{width: 130px;padding: 2px 5px;}
	.orderiteminfo .itemsinfo ul li:first-child{width: 160px;}
	.orderiteminfo .itemsinfo ul li.qtyno{width: 55px;}
	.ordertdetailscont .topheader .editorder .cancelbtn{margin-right: 12px;font-size: 22px;}

	/** Edit Order Page Start **/
	.editordercontent .innerconts .innerorderedit{padding-left: 0px !important;}
	.orderinformation ul li h4{width: 260px;}
	.orderchecklist{margin-left: 0px;padding: 15px 15px 30px;}
	.innerorderedit .checklistinfo{padding-top: 15px;}
	.orderchecklist .card-body{padding: 5px 10px;}
	.orderchecklist .orderedinfo ul{width: 50%;}
	.shippingstatus{padding-top: 25px;}
	.progressbar2 li{padding: 0px 30px;font-size: 12px;}

	/** Profile Page **/
	.clsweb {width: 100%;}
}
@media only screen and (max-width: 639px){

	.ctitle{font-size: 22px;}
	.cbtn button{padding: 5px 8px;font-size: 11px;width: 96px;}
	a.cbtn{padding: 5px 8px;font-size: 11px;width: 96px;line-height: 20px;}
	.tbtn{width: 160px;}
	.copyrightpart{padding: 80px 0px 20px 20px;}

	#menuicon{margin: 20px 0px 20px 16px;}
	.smallnav .contentpart{padding-top: 62px;}
	
	/** Login Page Start**/
	.loginsec .loginform .logincont{width: 100%;}
	.loginsec .loginform .formpart{padding: 0px 45px;}
	.loginform .logincont .loginlogo img{max-width: 100%;}
	.loginform .formpart .form-control{height: 35px;}
	.formpart .loginbtn{margin: 20px 0px 40px;height: 38px;padding: 5px 0px;}
	.loginsec .loginform .formpart .mb-3{margin-bottom: 20px !important;}


	/** Dashboard Page Start **/
	.smallnav #custnav .menus{display: none;}
	#custnav .menus > li{width: 33.33%;}
	.dashboardpage .topheader{padding: 20px 10px 20px 10px;}
	.reportdow .reports{padding: 3px;}
	.innerconts{padding: 10px;}
	.boxspart1 .boxs1 .boxcont{padding: 20px 5px;}
	.contentpart{padding: 247px 0px 0px;}

	.piechartsbox .boxcont .imgbox{padding: 25px 0px;}

	.boxcont .boxheader h2{font-size: 16px;}
	.boxcont .boxheader h2 span, .dashbordbox2 .box1 .boxcont .boxheader h3{font-size: 30px;}
	.boxcont .textinfo p, .boxcont .textinfo p .span2{font-size: 18px;}
	.boxcont .textinfo p span{font-size: 12px;}
	.boxcont .textinfo .textcont{padding: 0px 6px;}
	.dashbordbox2 .box1 .boxcont .boxheader h3 span{padding-left: 22px;}
	.dashbordbox1 .box2 .boxcont .textinfo .textcont, .dashbordbox2 .box1 .boxcont .textinfo .textcont{padding: 0px 15px;}
	.dashbordbox2 .box2 .boxcont .invealerts ul li{font-size: 14px;}
	.dashbordbox3 .box1 .boxcont .reminderpoints ul li{font-size: 14px;}

	/** iphone 13+ Page Start **/
	.iphonecont .innerconts{padding: 15px;}
	.iphonecont .prodetails{padding-left: 12px;}
	.iphonecont .orderinfo{padding: 15px 0px;}
	.iphonecont .prodsales{padding-top: 30px;}
	.iphonecont .prodsales table tr th{width: auto;padding-right: 20px;}
	.iphonecont .prodsales table tr th:last-child{width: auto;}
	.orderbtn button{margin-top: 90px;}
	
	/** Inventory Page Start **/
	.inventorycont .tabs{margin-top: 25px;}

	/** Accounts Receivable Page Start **/
	.accountreceivecont .totalpayment p{font-size: 12px;}
	.accountreceivecont tr td .cbtn button{width: 110px !important;}

	/** Invoice Page Start **/
	.invoicecontent .topheader{padding: 20px;}
	.invoicecontent .totalcont h4{font-size: 16px;}
	.invoicecontent .productinfopart ul{padding: 15px 20px;}
	.invoicecontent .productinfopart ul li:first-child{width: 111px}
	.invoicecontent .historypart{padding: 20px;}
	.invoicecontent .historypart ul li:first-child{width: 60px;}
	.invoicecontent .historypart ul li{width: 130px;}

	/** Order Details Page Start **/
	.ordertdetailscont .topheader .editorder{padding-left: 20px;}
	.orderiteminfo .itemsinfo ul li{width: 121px;padding: 6px 10px;}
	.orderiteminfo .itemsinfo ul li:first-child{width: 150px;padding-left: 15px;}
	.orderiteminfo .itemsinfo ul li.qtyno{width: 50px;}
	.orderiteminfo .itemsinfo ul li h4{font-size: 12px;}
	.orderiteminfo .itemsinfo ul li h4 span{padding-top: 7px;}


	/** Edit Order Page Start **/
	.orderchecklist .orderedinfo ul{width: 70%;}
	.editordercontent .topheader .editorder .editbtn .fa-pencil{padding-right: 5px;font-size: 13px;}

	/** Setting Page Start **/
	.settingcontent .compdetails ul:last-child{padding-right: 0px;padding-left: 50px;}

	/** Add Customers Page Start **/
	.addcustomerscont .topheader{padding: 20px;}
	.addcustomerscont .innerconts{padding: 20px;}
	.addcustomerscont .form-group{padding: 5px 0px;}
	.addcustomerscont .btn-success.btnback{margin-left: 10px;}

}
@media only screen and (max-width: 479px){

	.cbtn button{height: 26px;}
	a.cbtn{height: 26px;line-height: 16px;}
	.ctitle span{padding-left: 0px;display: block;}

	.fdropdownmenu{min-width: 300px;padding: 15px;border-radius: 6px;}
	.fdropdownmenu .filtersec h3{padding-bottom: 10px;}
	.fdropdownmenu .filtersec ul li{padding-bottom: 6px;}
	.fdropdownmenu .filtersec ul li p{font-size: 12px;}
	.fdropdownmenu .sec1{width: 40%;}
	.fdropdownmenu .sec2, .fdropdownmenu .sec3{width: 30%;}

	/** Login Page Start**/
	.loginsec .loginform .logincont .loginlogo img{max-width: 80%;}
	.loginsec {padding: 40px 0px;}
	.loginsec .loginform .logintitle{padding: 30px 0px;}
	.loginsec .loginform .logintitle h2{font-size: 26px;}
	.loginpage .copyrightpartt{padding: 165px 0px 30px;}
	.loginpage .formpart .textmuted{font-size: 12px;}
	.loginpage .formpart .loginbtn{margin: 20px 0px 15px;}
	.loginpage .copyrightpart .copyright{font-size: 13px;}

	/** Dashboard Page Start **/
	.dashboardpage .innerconts{padding: 20px;}
	.boxcont{padding: 10px;border-radius: 4px;}
	.boxcont .boxheader{padding-bottom: 10px;margin-bottom: 10px;}
	.boxcont .textinfo p, .boxcont .textinfo p .span2{font-size: 16px;}
	.boxcont .boxheader h2 span, .dashbordbox2 .box1 .boxcont .boxheader h3{font-size: 20px;}
	.dashbordbox2 .box1 .boxcont .boxheader h3 span{padding-left: 12px;}
	.boxcont .boxheader h2{font-size: 14px;}
	.dashbordbox1 .box2 .boxcont .textinfo .textcont, .dashbordbox2 .box1 .boxcont .textinfo .textcont{padding: 0px 10px;}
	.piechartsbox .boxs1, .dashbordbox1 .boxs1, .dashbordbox2 .boxs2, .dashbordbox3 .boxs3{padding-bottom: 15px;}
	.boxcont .textinfo p span{padding-bottom: 2px;}
	.asidemenus .logo{padding: 20px 15px 20px 12px;}
	.asidemenus .logo img{max-width: 85%;}
	#menuicon{margin: 15px 0px 15px 15px;}
	#custnav .menus{margin-bottom: 0px;}
	#custnav .menus > li{margin-bottom: 15px;}
	#custnav .menus > li > a{padding: 7px 10px 4px 45px;background-position: 15px 50%;font-size: 12px;}
	#custnav .menus > li .micon1, #custnav .menus > li .micon8{background-position: 16px 50%;}
	.contentpart{padding: 210px 0px 0px;}
	.smallnav .contentpart{padding-top: 53px;}
	.dashboardpage .topheader{padding: 15px 10px;}
	.reportdow .reports h4{padding: 3px;font-size: 12px;}
	.reportdow .reports .reporticon{background-size: 15px 14px;}
	.reportdow{float: left !important;}
	.reportdow .salereport{padding-left: 12px;}
	.piechartsbox .boxcont .imgbox img{max-width: 65%;}
	

	/** Orders Page Start **/
	.headercont{padding-top: 5px;}
	.filterbtn button{width: 96px;margin-left: 15px;}
	.threebtn .cbtn{margin: 0px 8px;}

	/** iphone 13+ Page Start **/
	.iphonecont .prodetails .detailscont{padding: 10px;}

	/** Inventory Page Start **/
	.inventorycont .tabs{margin-top: 10px;}
	.inventorycont .topheader{padding-bottom: 0px !important;}
	.inventorycont .innerconts{padding: 15px 0px 30px 0px;}
	.table2{padding: 10px;margin-top: 5px;}
	.table2 tr{padding: 10px 5px;}
	.table2 tr td{padding-top: 20px 8px;font-size: 12px;vertical-align: top;}
	.table2 tr td.totalcost{font-size: 12px;}
	.table2 .cdropdown .cdropdownmenu{left: auto !important;}



	/** Invoice Page Start **/
	.invoicecontent .headercont{padding-top: 15px;}
	.invoicecontent .totalcont h4{font-size: 14px;}
	.invoicecontent .productinfopart ul li{width: 69px;}
	.invoicecontent .historypart h4{padding-bottom: 10px;}
	.invoicecontent .historypart h5{padding-top: 5px;}
	.invoicecontent .historypart ul{padding: 5px 0px;}

	/** Order Details Page Start **/
	.innerconts .innerorderedit{padding-left: 8px;}
	.ordertdetailscont .topheader .editorder{padding-left: 12px;padding-top: 25px;}
	.ordertdetailscont .topheader .editorder .cancelbtn{font-size: 18px;margin-right: 5px;}
	.ordertdetailscont .topheader .threebtn{padding-top: 20px;}
	.ordertdetailscont .innerconts{padding: 30px 0px;}
	.orderinformation ul{padding-top: 15px;}
	.orderinformation ul li h4{font-size: 12px;width: 155px;}
	.orderinformation ul li h4 span{width: 43px;}
	.orderinformation ul li .subinfoarrow{line-height: 14px;padding-left: 25px;}
	.orderinformation ul li .subinfoarrow a{position: relative;top: -2px;font-size: 18px;}
	.orderiteminfo{padding-left: 20px;}
	.orderiteminfo .itemsinfo .imgcolbox{padding-bottom: 5px;}
	.orderiteminfo .itemsinfo ul li:first-child{padding-left: 0px;width: 150px;}
	.orderiteminfo .itemsinfo ul li.qtyno{width: 30px;}
	.orderiteminfo .itemsinfo ul li:nth-child(4){width: 70px;}
	.orderiteminfo .itemsinfo ul li{width: 90px;padding: 6px;}
	.vchecklistbtn h4{font-size: 14px !important;}
	.vchecklistbtn .rdchecklidtbox h5{font-size: 13px;}
	.vchecklistbtn .rdchecklidtbox label{font-size: 12px;}
	.vchecklistbtn .form-check{margin-right: 10px;}

	/** Edit Order Page Start **/
	.orderchecklist{padding: 15px 10px 30px;}
	.orderchecklist .card-body{padding: 5px 0px;}
	.progressbar1 li{padding: 0px 6px;}
	.orderchecklist .orderedinfo ul{width: 90%;}
	.progressbar2 li{padding: 0px 20px;}

	/** Setting Page Start **/
	.settingcontent .headercont{padding-top: 15px;}
	.settingcontent .headerline{padding: 15px 0px;}
	.settingcontent .compdetails ul{padding-right: 50px;}
	.settingcontent .compdetails ul:last-child{padding-left: 40px;}
}